{
    "dc_identifier": "nl.gm0785.2c.2023.729436-3",
    "dc_title": "<p><em>Begroting</em></p><p><em>Wanneer u gebruik wilt maken van het spreekrecht dan kunt u dit uiterlijk de dag voorafgaand aan de vergadering aan de griffie laten weten, door te mailen naar </em><a href=\"mailto:griffie@goirle.nl\"><em>griffie@goirle.nl</em></a><em>. Vermeldt u in de mail het onderwerp waarover u wilt spreken, uw naam en het telefoonnummer waarop u te bereiken bent. Meer informatie over <a href=\"https://raad.goirle.nl/organisatie/uw-invloed/spreekrecht/Spreekrecht\">spreekrecht </a>staat op onze website.</em></p> 2023-10-24 - 3: Raadsvoorstel Programmabegroting 2024 en meerjarenraming",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Goirle op 2023-10-24. Onderdeel: 3: Raadsvoorstel Programmabegroting 2024 en meerjarenraming.",
    "dc_source": "https://goirle.notubiz.nl/vergadering/1537",
    "dc_publisher": "gm0785",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-24",
    "foi_publishedDate": "2023-10-24",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Goirle",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Goirle",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "136",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 2}",
    "foi_dossierId": "nl.gm0785.2c.2023.729436-3",
    "dc_externalIdentifier": "729440",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-10-24",
    "foi_meetingNumber": "729436",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0785.2c.2023.729436-3.doc.1",
            "dc_title": "03 Raadsvoorstel Programmabegroting 2024 en meerjarenraming.pdf",
            "foi_fileName": "03 Raadsvoorstel Programmabegroting 2024 en meerjarenraming.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1553/documents/26132"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2023.729436-3.doc.2",
            "dc_title": "03 Bijlage 1 - Boekwerk programmabegroting 2024-1.pdf",
            "foi_fileName": "03 Bijlage 1 - Boekwerk programmabegroting 2024-1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1553/documents/26129"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2023.729436-3.doc.3",
            "dc_title": "03 Bijlage 2 - Brf VNG begrotingsadvies 2024-2027 14.07.2023.pdf",
            "foi_fileName": "03 Bijlage 2 - Brf VNG begrotingsadvies 2024-2027 14.07.2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1553/documents/26130"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2023.729436-3.doc.4",
            "dc_title": "03 Bijlage 3 - Provincie brief reactie begrotingsadvies VNG 29.08.2023.pdf",
            "foi_fileName": "03 Bijlage 3 - Provincie brief reactie begrotingsadvies VNG 29.08.2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1553/documents/26131"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2023.729436-3.doc.5",
            "dc_title": "C1 Raadsinformatiebrief 06-10-2023 - Begroting 2024 Stelpost herstel balans formatie-werk.pdf",
            "foi_fileName": "C1 Raadsinformatiebrief 06-10-2023 - Begroting 2024 Stelpost herstel balans formatie-werk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/1537/documents/26162"
        }
    ]
}